Subject: Re: [PATCH v3 3/5] net: Let the active time stamping layer be selectable.

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Mar 2023 09:26:51 -0700

On Thu, 30 Mar 2023 14:38:24 +0200 Köry Maincent wrote:
> > I started working on a patch introducing NDO functions for hw
> > timestamping, but unfortunately put it on hold.
> > Let me finish it and send it out for review.  
> 
> What is your timeline for it? Do you think of sending it in the followings
> weeks, months, years? If you don't have much time ask for help, I am not really
> a PTP core expert but I would gladly work with you on this.

+1 Max, could you push what you have to GitHub or post as an RFC?